Subject: Re: [bug#28653] [PATCH] gnu: gnome-calendar: Update to 3.26.1.

From: Mohammed Sadiq <[email-masked]>
Date: Tue, 3 Oct 2017 19:28:21 +0530 (IST)

> On October 3, 2017 at 6:55 PM Ludovic Courtès <[email-masked]> wrote:
> Is it OK to have a mixture of GNOME 3.24 and 3.26 applications?  (I
> thought all GNOME apps/libraries had to be updated in lockstep.)
> 

As long as the newly introduced APIs are not used, it is okay.
And the minimum required version should be specified in configure.ac
or meson.build.

So if it builds with an older library, it should also work fine.
If it doesn't work right, it is an upstream bug. The minimum required
dependency version should be updated upstream.

Thanks

> Ludo’.